Foreman - Refactor #32991
Tracker # 32749 (New): PF4 UX Visual Refresh
Tracker # 32747 (New): Add index page template
Refactor PageLayout to use PF4 components
07/12/2021 11:51 AM - Ron Lavi

Status: Closed
Priority: Normal
Assignee: Ron Lavi
Category: Web Interface
Target version:
Difficulty: Fixed in Releases: 3.3.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/9007
Description

Associated revisions

Revision 9ed61359 - 05/08/2022 01:02 PM - Maria Agaphontzev
Fixes #32991 - PagelLayout to use PF4 components

History

#1 - 12/22/2021 03:10 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/9007 added

#2 - 05/08/2022 01:02 PM - The Foreman Bot
- Fixed in Releases 3.3.0 added

#3 - 05/08/2022 02:01 PM - Maria Agaphontzev
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|9ed61359a55dcde906db8abd6c5e8dcde988c074.

#4 - 05/12/2022 12:48 PM - Amit Upadhye

- Category set to Web Interface

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9ed61359a55dcde906db8abd6c5e8dcde988c074
http://www.tcpdf.org

